@use "../../../scss/vars";

:host {
  padding: .844rem 1.125rem;
  border-radius: .25rem;
  border: 1px solid vars.$color-grey-300;
  color: vars.$color-orange-300;
  font-size: 1rem;
  line-height: 1rem;
  transition: border-color ease-in-out .333s;

  &::placeholder {
    color: vars.$color-grey-300;
    font-size: 1rem;
    line-height: 1rem;
  }

  &:focus {
    border-color: vars.$color-orange-100;
  }
}
